@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/subset-MyriadPro-Regular.eot');
    src: url('../fonts/subset-MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/subset-MyriadPro-Regular.woff') format('woff'),
        url('../fonts/subset-MyriadPro-Regular.ttf') format('truetype'),
        url('../fonts/subset-MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/subset-MyriadPro-Semibold.eot');
    src: url('../fonts/subset-MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-MyriadPro-Semibold.woff2') format('woff2'),
        url('../fonts/subset-MyriadPro-Semibold.woff') format('woff'),
        url('../fonts/subset-MyriadPro-Semibold.ttf') format('truetype'),
        url('../fonts/subset-MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/subset-MyriadPro-It.eot');
    src: url('../fonts/subset-MyriadPro-It.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-MyriadPro-It.woff2') format('woff2'),
        url('../fonts/subset-MyriadPro-It.woff') format('woff'),
        url('../fonts/subset-MyriadPro-It.ttf') format('truetype'),
        url('../fonts/subset-MyriadPro-It.svg#MyriadPro-It') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}


.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background-color:transparent!important}
.dropdown-menu .dropdown-menu{position:absolute;left:100%;top:-3px;}
.clearf {
  clear: both;
}
/*HEAD*/
.header-top {
    background: #f69c29;
    color: #fff;
}
.logo img {
    height: 45px;
    width: auto!important;
}
span.icons {
    position: absolute;
    right: 0px;
    background: #ccc;
    padding: 5px;
    border-top: 1px solid #bbb;
}
.header-top .fa {
    color: #fff;
}
.header-top {
    background: #f69c29;
    color: #fff;
}
.head-top {
    line-height: 40px;
}
.header-top .social a {
    margin: 0 10px 0 0;
}
.header-top .social a {
    background: #f69c29!important;
    border-radius: 0!important;
}
.social a {
    border-radius: 100%;
    width: 41px;
    height: 41px;
    padding: 11px 0;
    margin: 0 10px 10px 0;
    text-align: center;
    display: inline-block;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    /* border-radius: 3px; */
    background: #fff;
    font-size: 19px;
    color: #888;
}
/*SEARCH*/
.box>form {
    margin-bottom: 7px;
    margin-top: 7px;
}
/*E-SEARCH*/

/*Menu css*/
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover{background-color:transparent!important}
#topmenu {
    background:transparent;
    margin-bottom: 0;
    border-radius: 0;
    border: none;
}
#topmenu ul.nav li a {
  color:#213558;
  
  font-weight: 600;
}
.carousel-indicators li {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
    border: 4px solid #fff;
}
.carousel-indicators .active {
     width: 20px;
    height: 20px;
    margin: 1px;
   border: 4px solid #ea9632;
   background: transparent;
}
.carousel-indicators{
  text-align: right;
}
#topmenu ul.nav li .dropdown-menu {
  padding-top: 0;
  padding-bottom: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  min-width: 100%;
}
#topmenu ul.nav li a {
  font-weight: 600;
  font-size: 16px;
  text-transform: initial;
}
#topmenu ul.nav li .dropdown-menu li a {
    padding: 10px 15px;
    white-space: nowrap;
    background: #fff;
    color: #000;
}
#topmenu ul.nav li a:hover,
#topmenu ul.nav .active a,
#topmenu ul.nav li a:focus {
  color:#1B1464;
  background: transparent;
}
#topmenu .navbar-brand {
  color: #fff;
}
#topmenu .navbar-brand img {
  height: 100%;
  width: auto;
}
#topmenu .navbar-toggle {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border: 0;
  background: #4fa54a;
  border: 1px solid #fff;
}

/*E-HEAD*/
#prbanner {
position: fixed;
    bottom: 0px;
    left: 0%;
}
#prbanner .dong{
width: 25px;
    height: 25px;
    border: 1px solid #fff;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    font-weight: 600;
    padding: 3px 6px;
    position: absolute;
    bottom: -15px;
    left: 150px;
}
#prbanner .prbt {
webkit-animation: btled 1s alternate infinite;
    -moz-animation: btled 1s alternate infinite;
    -o-animation: btled 1s alternate infinite;
    animation: btled 1s alternate infinite;
}
#prbanner .prbt img {
width: 150px;
    height: auto;
    cursor: pointer;
}


#prbanner .prform{
position: absolute;
    bottom: 40px;
    left: -200%;
    background: #01596c;
    padding: 10px 10px 0 10px;
    color: #fff;
    width: 200%;
    max-width: 300px;
    display: block;
    border: 1px solid #fff;
    transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
   
}
#prbanner .slshow {
    left: 0;
}
#prbanner .prdesc{
text-transform: uppercase;
    text-align: center;
}

.prhead {
  background: #4fa54a;
  color: #fff;
  margin-bottom: 15px;
  padding: 15px 0 2px;
}
.prhead .prdesc {
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 0;
}
.prhead form.wpcf7-form {
  margin-bottom: 0;
  margin-left: -10px;
  margin-right: -10px;
  clear: both;
}
@media all and (min-width: 768px) {
.prhead form.wpcf7-form > p {
  float: left;
  width: 25%;
  padding-left: 10px;
  padding-right: 10px;
}
}
.prhead form.wpcf7-form input[type="submit"] {
  width: 100%;
  border: none;
  background: #ff0000;
  padding: 8px 15px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  margin-top: 19px;
}

.clearf:after,
.clearf:before {
  content: " ";
  display: table;
  clear: both;
}

.sizing-border {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
}
.sizing-content {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
}
/*@mainbd: #24890d;*/
/*@mainbg: #68a607;*/
.titlebder {
  position: relative;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}
.titlebder:after {
  content: "";
  display: block;
  border-bottom: 3px solid #009933;
  width: calc(50% - 5px);
  padding-bottom: 10px;
  position: absolute;
  left: 0;
  bottom: -2px;
}
body {
  /*max-width: 1366px; margin: auto;*/
 font-family: "Montserrat", sans-serif;
  font-size: 15px;
}
a {
  transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
}
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#header {
/*     border-color:#0077AE;*/
    background-color: #fff;
  
}
#header .hotline {
  font-size: 25px;

}
#header .hotline strong {
  font-size: 30px;
  color: #cc0000;
}
.hotline {
  color: #cc0000;
}
.hotline a {
  color: #cc0000;
}
.site_title {
  font-size: 25px;
  color: #222;
  
}
.box_map iframe {
    max-width: 100%;
}
.box-title,
.sub-title {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 30px;
  line-height: 30px;
}
.page-title span,
.box-title span,
sub-title span {
  border-bottom: 1px solid #01596c;
  display: inline-block;
}
.page-title {
  font-size: 25px;
  font-weight: 600;
  color: #337ab7;
  text-align: left;
  position: relative;
  padding-bottom: 5px;
  border-bottom: 1px solid #ddd;
}
.page-title:after {
  content: "";
  display: block;
  border-bottom: 3px solid #213558;
  width: calc(50% - 5px);
  padding-bottom: 10px;
  position: absolute;
  left: 0;
  bottom: -2px;
}
.single-title {
    font-size: 20px;
    color: #213558;
    position: relative;
    padding-bottom: 5px;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
}
.single-title:after {
  content: "";
  display: block;
  border-bottom: 3px solid #213558;
  width: calc(50% - 5px);
  padding-bottom: 10px;
  position: absolute;
  left: 0;
  bottom: -2px;
}
.sub-title {
  font-size: 18px;
}
.box_desc {
  font-size: 24px;
}
.box-title {
  font-size: 22px;
}
.pagebox {
  margin-bottom: 25px;
}
#home_slider li a img {
  width: 100%!important;
  
}

}
.posts .post .thumb img {
  transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
}
.posts .title {
  font-size: 15px;
}
.posts .title a {
  color: #fdf1d0;
  display: inline-block;
  width: 100%;
}
.posts .title a:hover {
  color: #f3ce73;
}
.posts .title:hover .thumb img {
  opacity: 0.7;
}
.row_posts .post {
  background: #f4f3f3;
  margin-bottom: 20px;
}
.row_posts .post .thumb iframe {
  margin: 0;
  padding: 0;
}
.row_posts .title {
  margin-top: 0;
}
.row_posts .title a {
  color: #222;
  font-weight: 700;
}
.row_posts .post_desc .inner {
  padding: 15px;
  color: #000;
}
.grid_posts .post {
  margin-bottom: 20px;
}
.grid_posts .post .thumb {
  overflow: hidden;
  text-align: center;
}
.grid_posts .post .thumb img {
  max-width: 100%;
  height: auto;
  display: inline-block;
}
.grid_posts .post .title {
  margin: 0;
}
.grid_posts .post .title a {
  background: rgba(0, 99, 121, 0.8);
  margin: 0;
  padding: 10px;
}
.grid_posts .post:hover .thumb img {
  transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
}
.media_posts .post {
  display: block;
}
.media_posts .post .thumb {
  width: 80px;
}
.media_posts .post .thumb img {
  width: 100%;
  height: auto;
}
.media_posts .post .title {
  margin-top: 0;
  color: #000;
}
.media_posts .post:hover .title {
  color: #f3ce73;
}
.paginate {
  text-align: right;
  margin-bottom: 30px;
}
.paginate a,
.paginate span {
  padding: 5px 8px;
  border: 1px solid #ccc;
  font-weight: 600;
}
.paginate .current {
  background: #006379;
  color: #fff;
}
.entry_content,
.tax_desc {
  margin-bottom: 30px;
}
.entry_content p,
.tax_desc p,
.tax_desc div,
.entry_content table,
.tax_desc table,
.entry_content img,
.tax_desc img,
.entry_content figure,
.tax_desc figure {
  max-width: 100%!important;
  height: auto!important;
}
.entry_content img,
.tax_desc img {
  margin: 10px 0;
}
table tr td {
  padding: 5px 8px;
}
table td {
  border: 1px solid #ddd;
}
#popup_hepler {
  padding: 5px 5px 0;
  z-index: 1005;
  position: fixed;
  bottom: 0;
  right: 3px;
  background: #003333;
  color: #fff;
  border-top-left-radius: 10px;
  -moz-border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -o-border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  -moz-border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -o-border-border-top-right-radius: 10px;
  width: 165px;
}
#popup_hepler .hclose {
  width: 25px;
  height: 25px;
  border: 1px solid #fff;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  -o-border-radius: 100%;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  font-weight: 600;
  padding: 3px 6px;
  position: absolute;
  top: -25px;
  right: 0;
}
#popup_hepler .avatar {
  width: 86.25px;
  height: 86.25px;
  overflow: hidden;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  -o-border-radius: 100%;
  background: #fff;
  padding: 7px;
  position: relative;
}
#popup_hepler .avatar img {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
#popup_hepler .name {
  padding-top: 5px;
  display: inline-block;
  line-height: 25px;
  white-space: normal;
}
#popup_hepler .hotline {
  margin-top: 5px;
  text-align: center;
}
#popup_hepler .hotline a {
  font-size: 24px;
  font-weight: 600;
}
.aboutpj_box .page-title {
  text-align: center;
}
.aboutpj_box .page-title:after {
  display: none;
}
.aboutpj_box .nav_box {
  text-align: center;
  margin: 25px 0;
  background: #ddd;
}
.aboutpj_box .nav_items {
  display: inline-block;
  vertical-align: top;
  border: none;
}
.aboutpj_box .nav_items li {
  margin: 0;
}
.aboutpj_box .nav_items li a {
  margin: 0;
  border: none;
  color: #000;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  padding-left: 25px;
  padding-right: 25px;
}
.aboutpj_box .nav_items li.active {
  margin-bottom: 0;
}
.aboutpj_box .nav_items .active a,
.aboutpj_box .nav_items li a:focus,
.aboutpj_box .nav_items li a:hover {
  background: #4fa54a;
  color: #fff;
  border: none;
}
.aboutus_box {
  background-size: auto 100%!important;
  padding: 30px 0;
  color: #fff;
}
.aboutus_box .about_content .desc {
  font-size: 20px;
  margin-bottom: 15px;
}
.aboutus_box .avatar .inner {
  width: 250px;
  height: 250px;
  overflow: hidden;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  -o-border-radius: 100%;
  border: 3px solid #fdf1d0;
  padding: 2px;
  position: absolute;
}
.aboutus_box .avatar .inner img {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  position: absolute;
  z-index: 0;
  width: 100%;
}
.tab_posts .post .title {
  /*display: none;*/
}
.tab_posts .post .readmore a {
  border: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
}
.featured_posts .post .title {
  text-align: center;
  margin-top: 10px;
  background: transparent;
}
.featured_posts .post .title a {
  background: transparent;
  color: #000;
}
.featured_posts .post .title a:hover {
  color: #f3ce73;
}
.building_box .grid_posts .post .thumb img {
  width: 100%;
  height: auto;
}
.proce_posts {
  margin-bottom: 20px;
}
.proce_posts .box-title {
  padding-bottom: 10px;
}
.proce_posts .box-title span {
  border-bottom: 1px solid #01596c;
}
.proce_posts .post {
  position: relative;
  cursor: pointer;
}
.proce_posts .post .thumb {
  text-align: center;
}
.proce_posts .post .thumb img {
  display: inline-block;
  width: 150px;
  height: 150px;
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
    -webkit-transition: all 0.5s linear;
          transition: all 0.5s linear;
}
.proce_posts .post .title {
  text-align: center;
  margin-top: 15px;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
}
.proce_posts .post:hover .thumb img {
  -webkit-transform: scale3d(1.2, 1.2, 1);
          transform: scale3d(1.2, 1.2, 1);
    -webkit-transition: all 5s ease-out;
    -moz-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
	overflow:hidden;
}
.proce_posts .post .inner {
  transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  margin-left: 15px;
  margin-right: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  min-height: 235px;
}
.proce_posts .post:after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../images/icon-next.png) no-repeat;
  position: absolute;
  top: 40%;
  right: -10px;
}
.proce_posts .post:last-child:after {
  display: none;
}
.proce_posts .post:hover .inner {
  background: #4fa54a;
}
.proce_posts .post:hover .thumb img {
  transform: rotate(720deg);
  -moz-transform: rotate(720deg);
  -webkit-transform: rotate(720deg);
  -o-transform: rotate(720deg);
}
.proce_posts .post:hover:after {
  display: none;
}
.proce_posts .post:hover .title {
  color: #fff;
}
.proce_posts .post .excerpt {
  display: none;
}
.panel_box {
  padding: 25px;
  border: 1px solid #000;
}
.reason_box {
  padding: 30px 0;
  background: #4fa54a;
}
.reason_box .box-title {
  color: #fff;
  font-weight: 600;
}
.reason_box .box-title span {
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
}
.reason_box .post_row .post {
  margin-bottom: 0;
  cursor: pointer;
}
.reason_box .post_row .post .inner {
  padding: 15px;
}
.reason_box .post_row .post .thumb {
  overflow: visible;
}
.reason_box .post_row .post .thumb .img {
  max-width: 100%;
  height: auto;
  transition: all ease-in-out 1s;
  -moz-transition: all ease-in-out 1s;
  -webkit-transition: all ease-in-out 1s;
  -o-transition: all ease-in-out 1s;
}
.reason_box .post_row .post .title {
  margin-top: 20px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  line-height: 23px;
}
.reason_box .post_row .post:hover .thumb img {
  transform: rotateY(360deg) scale(1.2);
  -moz-transform: rotateY(360deg) scale(1.2);
  -webkit-transform: rotateY(360deg) scale(1.2);
  -o-transform: rotateY(360deg) scale(1.2);
}
.reason_box .post_row .post:hover .title {
  color: #f3ce73;
}
.qcol .sub-title {
  padding: 10px 15px;
  background: #4fa54a;
  color: #fff;
  margin-bottom: 0;
}
.qcol .sub-title i {
  color: #fdf1d0;
}
.qcol .box_content {
  padding: 15px;
  border: 1px solid #ccc;
  border-top: 0;
}
.qcol .panel-group {
  margin-bottom: 10px;
}
.qcol .panel-group li.panel .panel-heading {
  background: #4fa54a;
}
.qcol form input {
    margin-top: 6.5px;
    padding: 0 15px;
    max-width: 100%;
    width: 100%;
    height: 42px;
    border: 2px solid rgba(129,129,129,.2);
    border-radius: 0;
    background-color: transparent;
    box-shadow: none;
    vertical-align: middle;
    font-size: 14px;
    transition: border-color .5s ease;
}

.qcol form input[type="submit"] {
  border: none;
  padding: 10px 15px;
  background: #233a63;
  color: #fff;
  width: unset;
}
.price2 li {
    padding: 2px 20px;
}
.qcol form input[type="submit"]:hover {
  background: #f3ce73;
}
.review_box {
  padding: 30px 0;
  background: #f4f4f4;
}
.review_box .sub-title {
  margin-bottom: 30px;
}
.review_box .sub-title span {
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
}
.review_box .row_posts .post .thumb img {
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  -o-border-radius: 100%;
}
.review_box .row_posts .post .title {
  font-weight: 600;
}
/*page*/
.tax_desc {
  margin: 20px 0 30px;
}
.related_box {
  margin-bottom: 30px;
}
.related_posts .post {
  margin-bottom: 15px;
}
/*end page*/
/*sidebar menu*/
.sb_box {
  margin-bottom: 25px;
}
.sidebar_col {
  margin-top: 20px;
}
.sidebar_col .box-title {
  /*background: @mainbg;*/
  padding: 10px 0px;
  color: #006379;
  font-size: 17px;
  text-align: left;
  font-weight: 600;
  line-height: 20px;
  position: relative;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}
.sidebar_col .box-title:after {
  content: "";
  display: block;
  border-bottom: 3px solid #009933;
  width: calc(50% - 5px);
  padding-bottom: 10px;
  position: absolute;
  left: 0;
  bottom: -2px;
}
.sidebar_col .media_posts .post .thumb img {
  /*.border-radius(100%);*/
  border: 1px solid #ddd;
  padding: 1px;
}
.sidebar_col .media_posts .post .title {
  margin-top: 8px;
}
.sidebar_menu_box .sidebar_menu li a {
  color: #000;
  display: block;
}
.sidebar_menu_box .sidebar_menu li a:hover {
  color: #f3ce73;
}
.sidebar_menu_box .sidebar_menu li.current-menu-item a {
  color: #f3ce73;
}
.sidebar_menu_box .sidebar_menu > li > a {
  /*background: @mainbg;*/
  padding: 10px 0;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 17px;
  color: #006379;
  position: relative;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}
.sidebar_menu_box .sidebar_menu > li > a:after {
  content: "";
  display: block;
  border-bottom: 3px solid #009933;
  width: calc(50% - 5px);
  padding-bottom: 10px;
  position: absolute;
  left: 0;
  bottom: -2px;
}
.sidebar_menu_box .sidebar_menu > li > ul.sub-menu > li.current-post-parent > a {
  color: #f3ce73;
}
.sidebar_menu_box .sidebar_menu > li > ul.sub-menu > li.current-post-parent > ul {
  display: block;
}
.sidebar_menu_box .sidebar_menu > li > ul.sub-menu > li > a {
  border-bottom: 1px solid #ddd;
  position: relative;
}
.sidebar_menu_box .sidebar_menu > li > ul.sub-menu > li > a i {
  position: absolute;
  top: 0;
  right: 0;
  padding: 12px 15px;
  font-size: 16px;
}
.sidebar_menu_box .sidebar_menu > li > ul.sub-menu > li > ul {
  display: none;
  padding-left: 10px;
  background: #f4f4f4;
}
.sidebar_menu_box .sidebar_menu > li > ul.sub-menu > li > ul > li > a {
  border-bottom: 1px dotted #f3ce73;
}
/*end sidebar menu*/
/*single subs form*/
.advices_box {
  width: 100%;
  margin-top: 0px;
  margin-left: -10px;
  margin-right: -10px;
}
.advices_box li {
  cursor: pointer;
  padding-left: 10px;
  padding-right: 10px;
  width: 32%;
  display: inline-block;
}
.advices_box li:first-child {
  margin-left: 5%;
}
.advices_box li .icon {
  color: #01596c;
}
.advices_box li .icon img {
  display: inline-block;
}
.advices_box li .title {
  font-size: 14px;
}
.advices_box li:hover {
  color: #f3ce73;
}
.fadebox .modal-content {
    border: 5px solid #ccc;
    border-radius: 0;
}
.fadebox .close {
  font-size: 30px;
}
.fadebox h2,
.fadebox h3 {
  font-weight: 600;
  text-align: center;
  color: #222;
  font-size: 20px;
  text-transform: uppercase;
  margin: 0;
}
.fadebox h4 {
  color: #01596c;
  text-align: center;
}
.fadebox input[type="submit"] {
  padding: 10px 20px;
  font-weight: 600;
  color: #fff;
  background: #4fa54a;
  border: none;
}
/*end single subs form*/
#footer {
    background: #f5f0e9;
    padding: 4px 0;
    color: #000;
}
#footer .sub-title {
  margin-bottom: 25px;
}
#footer ul li {
  padding: 5px 0;
}
#footer ul li a {
    color: #000;
}
#footer ul li:hover {
  color: #f3ce73;
}
#footer ul li:hover a {
    color: #f00;
}
#footer .banks {
  margin-left: -10px;
  margin-right: -10px;
  text-align: center;
}
#footer .banks li {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
  display: inline-block;
  width: 49%;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
  width: 100% !important;
}
.ggmap {
  margin: 20px 0;
}
.ggmap iframe {
  width: 100%!important;
  height: 300px!important;
}
.contact_page .infos li {
  padding: 5px 0;
}
.contact_page .infos li i {
  display: inline-block;
  width: 18px;
}
.contact_page .infos li:first-child {
  font-size: 20px;
  margin: 15px 0;
}
.contact_page .contact_form {
  margin: 20px 0;
}
#to_top {
    position: fixed;
    top: 70%;
    right: 3px;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: 2000;
    display: none;
}
#to_top a.btn.btn-primary {
    border: none;
    border-radius: 0!important;
    background: #000;
    padding: 10px;
}
.copyright {
    padding: 12px 0;
    background: #fff;
    color: #000;
}
.copyright p {
  margin-bottom: 0;
  text-align: center;
}
.entry_content ul, menu, dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}
.alignleft{display:inline;float:left;margin-right:1.625em}
.alignright{display:inline;float:right;margin-left:1.625em}
.aligncenter{clear:both;display:block;margin-left:auto!important;margin-right:auto!important;}
.wp-caption {
    margin-top: .4em
}
.wp-caption {
    margin-bottom: 1.625em;
    max-width: 100% !important;
    padding: 9px
}
.wp-caption img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto
}
.home_slider {
    position: relative;
}
.home_slider li{
    list-style: none;
}
.home_slider .item img {
    width: 100%;
    display: block;
    margin: auto;
}
.panel ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
ul.demo1 li td {
    border: none;
    padding: 0;
}
.news-item {
    padding: 4px 4px;
    margin: 0px;
    font-size: 12px;
    border-bottom: 1px dotted #fff;
}
li.news-item a {
    color: #213558;
    font-size: 22px;
   font-style: italic;
}
.box_gt iframe {
    max-width: 100%;
    height: 315px;
}
li.news-item a {
    line-height: 1.5;
}
.news-item {
    padding: 4px 4px;
    margin: 0px;
}

li.news-item td {
    font-size: 13px;
}
li.news-item p {
    margin-bottom: 0;
    padding: 5px 0;
    line-height: 150%;
}
h2.top.text-center {
    font-size: 24px;
    margin: 15px 0;
    font-weight: bold;
    color: #213558;
}
.offer h1 {
    margin: 10px 0;
    font-size: 24px;
    position: relative;
}
.offer h1:after{

}
#important_dates .h1,#important_dates h1 {
    font-size: 25px;
}
.box_gt .panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 24px;
    color: #213558;
    font-weight: bold;
}
.hcontent h2 {
    margin-top: 0;
}
.page-main-header {
    background-color: #175491;
    text-align: center;
    background-image: url(../images/bg_head.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    height: 200px;
    /* background-attachment: fixed; */
    position: relative;
}

.beacrum li {
    display: contents;
}
.timeline__header h5 {
    font-size: 19px;
}
section.section_1.padding .fa {
    margin-bottom: 10px;
}
.ft_cr p {
    text-align: center;
}

h3.ft_title {
    margin: 0 0 10px 0;
    font-size: 19px;
    font-weight: bold;
    margin-top: 20px;
    color:#fff;
}

p.gt_ft {
    color: #fff;
    text-align: justify;
    line-height: 150%;
}
ul.tk_ul li {
    color: #fff;
    padding: 2px 0;
    font-size: 14px;
}
.box_dk li {
    font-size: 16px;
    line-height: 150%;
}
.beacrum {
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    margin: auto;
}
.beacrum a,.beacrum  {
    color: #fff;
    font-size: 16px;
}
.sb_content .single-title {
    margin-top: 0!important;
}
.sidebar_menu li {
    list-style: none;
    padding: 5px 0;
    border-bottom: 1px solid #eaeaea;
    position: relative;
    padding-left: 15px;
}
.sidebar_menu li:before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background: url(../images/icon.png) no-repeat;
    background-position: -186px -26px;
    top: 12px;
    left: 0px;
}
.sidebar_menu li a {
    color: #000;
    font-weight: bold;
}
.entry_content h1{font-size: 22px;line-height: 130%;}
.entry_content h2{font-size: 20px;line-height: 130%;}
.entry_content h3{font-size: 18px;line-height: 130%;}
.entry_content h4{font-size: 16px;line-height: 130%;}
.entry_content h5{font-size: 14px;line-height: 130%;}
.entry_content h6{font-size: 14px;line-height: 130%;}
section#venue {
    padding-bottom: 25px;
}
h3.ct_title {
    font-size: 18px;
    font-weight: bold;
}
.qcol form textarea {
    margin-top: 6.5px;
    padding: 0 15px;
    max-width: 100%;
    width: 100%;
    height: 42px;
    border: 2px solid rgba(129,129,129,.2);
    border-radius: 0;
    background-color: transparent;
    box-shadow: none;
    vertical-align: middle;
    font-size: 14px;
    transition: border-color .5s ease;
    overflow: auto;
    padding: 10px 15px;
    min-height: 100px;
    height: 160px;
}
.panel-heading{
  margin-top: 10px;
}
.hcontent h3 {
    font-size: 18px;
    margin: 10px;
}
.header a {
    position: absolute;
    top: 25px;
    z-index: 999;
}
.owl-ntt .item {
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid transparent;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    height: 110px;
    transition: .2s border-color;
    width: 100%;
}
.owl-ntt .item img{
  max-height: 84px;
  max-width: 100%;
  width: unset!important;
  display: block;
  margin:auto;
}
p.pdd_text {
    min-height: 90px;
    font-size: 16px;
}
/*div#nthmback {
    background-image: url(https://tesd2021.cauduong.edu.vn/wp-content/uploads/2021/04/Topbanner-04-1-scaled.jpg);
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}*/
.box_gt {
    color: #000;
    
    height: 100vh;
    display: flex;
    justify-content: center;
}
.ct_gt {
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: center;
}
.ct_gt .text_heading2 {
    margin-top: 0;
}
.jumbotron {
    padding-top: 48px;
    padding-bottom: 48px;
    background: #ECF1EB;
    /*background-image: linear-gradient(to right, rgb(39 63 107), rgb(33 53 88));*/
}
.panel.panel-default {
    background: transparent;
    border-color: #fff;
}
.img_head {
    position: relative;
    padding: 5px 25px;
}

.box_img {
    position: absolute;
    top: 0px;
}
.retry .btn {
    background: #fff;
    max-width: 100%;
    font-weight: bold;
    color: #3d3c3d;
}
.carousel-control.left,.carousel-control.right{
  background: transparent;
}
#ntt .owl-nav .fa {
    font-size: 28px;
    color: #8a3c18;
}
#ntt .owl-prev {
    position: absolute;
    left: 0;
    top: 40%;
}
#ntt .owl-next {
    position: absolute;
    right: 0;
    top: 40%;
}
h3.nt_title {
    text-align: left;
    border-bottom: 3px solid #213558;
    color: #213558;
}
.mrb25{
  margin-bottom: 15px;
}
.row.mrb25 img {
    margin-bottom: 15px;
}
.hcontent p {
    font-size: 18px;
    line-height: 150%;
    text-align: justify;
    margin-bottom: 20px;
    color: #666;
}
.fix_ofer{
  min-height: unset!important;
}
.box_btc_img {
    width: 60%;
    display: block;
    margin: auto;
}
h1.gt_title {
    font-size: 24px;
    font-weight: bold;
    border-bottom: 2px solid #fff;
    margin-top: 55px;
}
.hcontent {
    padding-top: 20px;
}
.qr_box img {
    width: 100px;
}
.ft_logo {
    position: relative;
}
.ft_logo:after {
  content:"";

}
h3.ft_title.str {
    color: transparent;
}
/*.ft_logo:after {
    content: "";
    position: absolute;
    right: 0px;
    background:#fff;
    height: 160px;
    width: 2px;
    top: 0px;
}*/

.price2 a:hover {
    color: #ffeb3b;
}
.send_abs {
    background:#213558;
    padding: 3px 20px;
    border: none;
    color: #fff;
    border-radius: 4px;
    outline: none;
    text-transform: uppercase;
}
.box_page_ntt {
    padding: 0px;
}
.box_page_ntt img {
    height: 86px;
    width: auto;
}
    .carousel-indicators {
        bottom: 40px;
    }
    .ft_logo img {
    max-width: 430px;
    margin-top: 0px;
}

.ht_ct ul {
    list-style: inside;
    font-size: 22px;
}
.ht_ct {
    position: relative;
    color: #fff;
    padding-top: 130px;
}
.ht_ct ul li{
   margin-bottom: 10px;
   font-size: 15px;
}

.end_cbkh {
     
    clear: both;
    background: #f4f4f4;
}
#main_body {
    background: #f4f4f4;
}


@media screen and (min-width: 1266px) and (max-width: 1366px) {
  .text_heading1{
    font-size: 36px;
    margin-bottom: 10px;
  }
  .hcontent p{
    font-size: 14px;
  }
  .hcontent{
    padding-top: 0;
  }
  .box_cbkh_title{
    padding-left: 10%;
  }
.cbkh_title1 {
        font-size: 42px;
        line-height: 1.3;
    }
    .section_2 .text_heading1{
      font-size: 42px;
    }
    .ht_ct{
      padding-top: 60px;
    }
    .ht_ct ul {
    font-size: 18px;
}
.section_reg_opn h2{
  font-size: 42px;
}
h3.thank{
  font-size: 42px;
}
.box_btc p {
    font-size: 20px;
}
.sub_heading {
    font-size: 22px;
}
.dvtc_text {
    font-size: 18px;
}
.text_heading2 {
    font-size: 28px;
}
.section_2 .text_heading2 {
    font-size: 28px;
    margin-bottom: 20px;
}
.cbkh_title2{
  font-size: 26px;
}
.cbkh_ct{
  font-size: 18px;
}
    .cbkh_ct {
        font-size: 18px;
        padding-right: 30px;
    }

}
h3.ft_text {
   
    font-weight: bold;
    margin: 10px 0;
    font-size: 18px;
}
.ft_text p {
    font-style: italic;
}
.entry_content tr, .entry_content td {
    height: auto !important;
    font-size: 14px;
}
.entry_content thead tr:first-child {
    background: #99ccff;
}
/*.entry_content a {
    color: #233a63;
}*/
.entry_content {
    font-size: 14px;
}
.entry_content p {
    text-align: justify;
}
.ft_info {
    position: relative;
}

.ft_info:before {
    content: "";
    position: absolute;
    left: -30px;
    background: #fff;
    height: 150px;
    width: 2px;
    top: 0px;
}

.ft_info:after {
    content: "";
    position: absolute;
    right: -30px;
    background: #fff;
    height: 150px;
    width: 2px;
    top: 0px;
}
.ft_tk {
    padding-left: 30px;
}


.ft_text p {
    padding-right: 10px;
}